### Method

# Gtk GridLayoutset_column_spacing

#### Declaration [src]

    void
    gtk_grid_layout_set_column_spacing (
      GtkGridLayout* grid,
      guint spacing
    )

#### Description [src]

Sets the amount of space to insert between consecutive columns.

Sets property | `Gtk.GridLayout:column-spacing`

#### Parameters

`spacing`

  Type: `guint`

  The amount of space between columns, in pixels.